VMWare Workstation 'vmci.sys' 权限提升安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185760 漏洞类型
发布时间 2008-08-18 更新时间 2009-04-23
CVE编号 CVE-2009-1147 CNNVD-ID CNNVD-200904-108
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-108
|漏洞详情
VMWare是一款虚拟PC软件,允许在一台机器上同时运行两个或多个Windows、DOS、LINUX系统。VMWareWorkstation(6.5.1及早期版本)VMwarePlayer(2.5.1及早期版本),VMwareACE(2.5.1及早期版本),和VMwareServer(2.0.1早期版本)VirtualMachineCommunicationInterface界面'vmci.sys'存在未明权限提升安全漏洞,本地用户通过未明向量可以获得其它权限。
|参考资料

来源:VUPEN
名称:ADV-2009-0944
链接:http://www.vupen.com/english/advisories/2009/0944
来源:www.vmware.com
链接:http://www.vmware.com/security/advisories/VMSA-2009-0005.html
来源:SECTRACK
名称:1021976
链接:http://www.securitytracker.com/id?1021976
来源:BID
名称:34373
链接:http://www.securityfocus.com/bid/34373
来源:FULLDISC
名称:20090403VMSA-2009-0005VMwareHostedproducts,VIClientandpatchesforESXandESXiresolvemultiplesecurityissues
链接:http://seclists.org/fulldisclosure/2009/Apr/0036.html
来源:MLIST
名称:[security-announce]20090403VMSA-2009-0005VMwareHostedproducts,VIClientandpatchesforESXandESXiresolvemultiplesecurityissues
链接:http://lists.vmware.com/pipermail/security-announce/2009/000054.html